<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_56dfa9f133eb4252b449dfb56dbb308e {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_56dfa9f133eb4252b449dfb56dbb308e" ></div>
        
</body>
<script>    
    
            var map_56dfa9f133eb4252b449dfb56dbb308e = L.map(
                "map_56dfa9f133eb4252b449dfb56dbb308e",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_05284d0b600f4d26b6705d85f186c981 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_56dfa9f133eb4252b449dfb56dbb308e);
        
    
            var feature_group_cadc891333bb4d7694f2a08988ab20e9 = L.featureGroup(
                {}
            ).addTo(map_56dfa9f133eb4252b449dfb56dbb308e);
        
    
        function geo_json_7d82722414724e70a1fdec65589d97e2_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_7d82722414724e70a1fdec65589d97e2_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_7d82722414724e70a1fdec65589d97e2 = L.geoJson(null, {
                onEachFeature: geo_json_7d82722414724e70a1fdec65589d97e2_onEachFeature,
            
                style: geo_json_7d82722414724e70a1fdec65589d97e2_styler,
        });

        function geo_json_7d82722414724e70a1fdec65589d97e2_add (data) {
            geo_json_7d82722414724e70a1fdec65589d97e2
                .addData(data)
                .addTo(feature_group_cadc891333bb4d7694f2a08988ab20e9);
        }
            geo_json_7d82722414724e70a1fdec65589d97e2_add({"bbox": [-3.714899233289304, 40.395082845210695, -3.699218399182959, 40.406739793434824], "features": [{"bbox": [-3.714899233289304, 40.395082845210695, -3.699218399182959, 40.406739793434824], "geometry": {"coordinates": [[[-3.70437438309491, 40.395403790462126], [-3.704662656908631, 40.395082845210695], [-3.704870289750106, 40.39515858205719], [-3.706821056117657, 40.395702774343896], [-3.70733272020342, 40.39584316275971], [-3.708412562987745, 40.39614001549079], [-3.709319665703282, 40.3964293430552], [-3.710110196481203, 40.396728648862926], [-3.710783970945631, 40.397040682404615], [-3.711384937536888, 40.39738362592088], [-3.712164255385621, 40.3978908348038], [-3.712736971086764, 40.398356034293066], [-3.713183839435714, 40.398743912077485], [-3.713447382711558, 40.39895930837751], [-3.713906067666529, 40.39928324963402], [-3.714127312389122, 40.3994116788295], [-3.714385274627184, 40.39951326436526], [-3.714899233289304, 40.39966795636157], [-3.714342998783078, 40.40090550892094], [-3.713213689476529, 40.403322552163054], [-3.712543339184541, 40.404749430954574], [-3.711831380072779, 40.40628430285466], [-3.711639229163449, 40.406739793434824], [-3.711218223399106, 40.40656598658322], [-3.71079445677318, 40.40650930388154], [-3.709913781046085, 40.40634725416718], [-3.709608183236028, 40.40627007563281], [-3.70931766147118, 40.40620320926205], [-3.708464245855196, 40.40604617946843], [-3.707871235479771, 40.4059385136357], [-3.707097256097288, 40.40580160010006], [-3.706750404696324, 40.40573682849986], [-3.703719735529816, 40.405180634897576], [-3.703404791697211, 40.405122596011324], [-3.703277560211816, 40.40509075716317], [-3.703023682576861, 40.40504705758319], [-3.70259681157564, 40.40502448637405], [-3.702246525869164, 40.40466985915668], [-3.701757291729732, 40.40404413389677], [-3.700969339224074, 40.40302930552296], [-3.700657450184025, 40.40262332851236], [-3.70056314648252, 40.402506296489804], [-3.700009564297427, 40.40179384382246], [-3.699668836008618, 40.40136413936955], [-3.699218399182959, 40.40102900067353], [-3.699495244881467, 40.40073950988843], [-3.699725437927256, 40.40053350762192], [-3.699817683405201, 40.40044627220207], [-3.70011476094871, 40.40012629599964], [-3.700552755930044, 40.39964762823017], [-3.700874081702908, 40.39929291370957], [-3.701005090665208, 40.39913467070709], [-3.70106366627268, 40.39904131853979], [-3.701588294107811, 40.39847289295051], [-3.702090548047122, 40.397924345083744], [-3.702269224670408, 40.39771246305701], [-3.702558714277933, 40.39739821129025], [-3.702796965008195, 40.39714343011114], [-3.703276287050538, 40.39662811753152], [-3.703244684966626, 40.39661146366956], [-3.703348038016048, 40.39650348111682], [-3.703670228555331, 40.39614863632559], [-3.703952263724172, 40.39585066163402], [-3.704158461175679, 40.3956392748601], [-3.70437438309491, 40.395403790462126]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_a6130721f7c346ee9211a611d88226fa = L.featureGroup(
                {}
            ).addTo(map_56dfa9f133eb4252b449dfb56dbb308e);
        
    
            var circle_marker_dabc6aff595b476f8b881ff450aa81f6 = L.circleMarker(
                [40.40538972071109, -3.7072200664359687],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_ab942301d61443fda38dae74cad83b9c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7cda5b5310bb413798500974ee20ba07 = $(`<div id="html_7cda5b5310bb413798500974ee20ba07" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0032804VK4703A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>544</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0032804&rc2=VK4703A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0032804VK4703A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ab942301d61443fda38dae74cad83b9c.setContent(html_7cda5b5310bb413798500974ee20ba07);
        

        circle_marker_dabc6aff595b476f8b881ff450aa81f6.bindPopup(popup_ab942301d61443fda38dae74cad83b9c)
        ;

        
    
    
            var circle_marker_d3d6e5bb3f304946824af29033acce28 = L.circleMarker(
                [40.40525143374457, -3.707632277308136],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_4532469c548b480cb32fbe4e0ec93642 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5265a9e390dd403b966dec75c9b84aa4 = $(`<div id="html_5265a9e390dd403b966dec75c9b84aa4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0032805VK4703A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6041</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>51</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0032805&rc2=VK4703A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0032805VK4703A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4532469c548b480cb32fbe4e0ec93642.setContent(html_5265a9e390dd403b966dec75c9b84aa4);
        

        circle_marker_d3d6e5bb3f304946824af29033acce28.bindPopup(popup_4532469c548b480cb32fbe4e0ec93642)
        ;

        
    
    
            var circle_marker_bfabd770adbe4e3fbc78faed3a1a34e3 = L.circleMarker(
                [40.40513932261848, -3.705941814549171],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_d117854963954d3e837b4f7f0ec3ecf5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d9d0125df4934d49bafa7243cfe592a9 = $(`<div id="html_d9d0125df4934d49bafa7243cfe592a9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0131603VK4703A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10806</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0131603&rc2=VK4703A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0131603VK4703A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d117854963954d3e837b4f7f0ec3ecf5.setContent(html_d9d0125df4934d49bafa7243cfe592a9);
        

        circle_marker_bfabd770adbe4e3fbc78faed3a1a34e3.bindPopup(popup_d117854963954d3e837b4f7f0ec3ecf5)
        ;

        
    
    
            var circle_marker_bcfde91c95f74e728b39d0c49ea8e637 = L.circleMarker(
                [40.39841385042938, -3.705535717667639],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_6517c7ebf50a4df490b2bb484fcdab0f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_96c8789e03ad4988af7e8ba3f3b0c177 = $(`<div id="html_96c8789e03ad4988af7e8ba3f3b0c177" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0224803VK4702C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>30</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0224803&rc2=VK4702C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0224803VK4702C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6517c7ebf50a4df490b2bb484fcdab0f.setContent(html_96c8789e03ad4988af7e8ba3f3b0c177);
        

        circle_marker_bcfde91c95f74e728b39d0c49ea8e637.bindPopup(popup_6517c7ebf50a4df490b2bb484fcdab0f)
        ;

        
    
    
            var circle_marker_c2b938268581460787ede697abfe77d5 = L.circleMarker(
                [40.397928554576175, -3.704879819663152],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_d25dc2e872b742dd98945c4c71f50174 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b0e6ea7be48c4089aa9a696b64d952cf = $(`<div id="html_b0e6ea7be48c4089aa9a696b64d952cf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0224805VK4702C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>188</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0224805&rc2=VK4702C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0224805VK4702C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d25dc2e872b742dd98945c4c71f50174.setContent(html_b0e6ea7be48c4089aa9a696b64d952cf);
        

        circle_marker_c2b938268581460787ede697abfe77d5.bindPopup(popup_d25dc2e872b742dd98945c4c71f50174)
        ;

        
    
    
            var circle_marker_2c2f0f0ca1c44789bf550a2c11a43206 = L.circleMarker(
                [40.398118144839785, -3.7060775230887573],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_ed2a8e3d11f1408f9ce7ee195aff419f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3e0c555ee35e419893701d597acfaf2c = $(`<div id="html_3e0c555ee35e419893701d597acfaf2c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0224811VK4702C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>141</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0224811&rc2=VK4702C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0224811VK4702C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ed2a8e3d11f1408f9ce7ee195aff419f.setContent(html_3e0c555ee35e419893701d597acfaf2c);
        

        circle_marker_2c2f0f0ca1c44789bf550a2c11a43206.bindPopup(popup_ed2a8e3d11f1408f9ce7ee195aff419f)
        ;

        
    
    
            var circle_marker_f7154e65890441faae081c818d736f12 = L.circleMarker(
                [40.399712444774664, -3.7030665021988804],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_f6bace3f6d58429da9cc04a3b21bcc49 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_58f1a062e6b940b080027a82cd5ed113 = $(`<div id="html_58f1a062e6b940b080027a82cd5ed113" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0426823VK4702E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>629</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0426823&rc2=VK4702E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0426823VK4702E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f6bace3f6d58429da9cc04a3b21bcc49.setContent(html_58f1a062e6b940b080027a82cd5ed113);
        

        circle_marker_f7154e65890441faae081c818d736f12.bindPopup(popup_f6bace3f6d58429da9cc04a3b21bcc49)
        ;

        
    
    
            var circle_marker_e3ff5ef9e8d14c49bb9b4bd97225314d = L.circleMarker(
                [40.39906408651761, -3.7026303229887487],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_f41a14333b514b7395e5b1b04a34b8e0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a8aa2966f7014b78b1ebfe901e7b060b = $(`<div id="html_a8aa2966f7014b78b1ebfe901e7b060b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0524322VK4702D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>354</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0524322&rc2=VK4702D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0524322VK4702D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f41a14333b514b7395e5b1b04a34b8e0.setContent(html_a8aa2966f7014b78b1ebfe901e7b060b);
        

        circle_marker_e3ff5ef9e8d14c49bb9b4bd97225314d.bindPopup(popup_f41a14333b514b7395e5b1b04a34b8e0)
        ;

        
    
    
            var circle_marker_fe8965b0b8734e0a886a64937dc6bbb3 = L.circleMarker(
                [40.39894628937954, -3.702543326226771],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_0856227d7b7047c0925b4dbca261c364 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1683fd1d72c64572bc792cb70a03cfac = $(`<div id="html_1683fd1d72c64572bc792cb70a03cfac" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0524323VK4702D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>363</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0524323&rc2=VK4702D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0524323VK4702D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0856227d7b7047c0925b4dbca261c364.setContent(html_1683fd1d72c64572bc792cb70a03cfac);
        

        circle_marker_fe8965b0b8734e0a886a64937dc6bbb3.bindPopup(popup_0856227d7b7047c0925b4dbca261c364)
        ;

        
    
    
            var circle_marker_e592ae66fb554d689e5ad8d9e977a84d = L.circleMarker(
                [40.39882763930499, -3.702458026547228],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_17e948ef6c5749b7b239ef2c925513d0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7423b92b9744485ca5ebd95e1adeefea = $(`<div id="html_7423b92b9744485ca5ebd95e1adeefea" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0524324VK4702D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>364</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0524324&rc2=VK4702D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0524324VK4702D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_17e948ef6c5749b7b239ef2c925513d0.setContent(html_7423b92b9744485ca5ebd95e1adeefea);
        

        circle_marker_e592ae66fb554d689e5ad8d9e977a84d.bindPopup(popup_17e948ef6c5749b7b239ef2c925513d0)
        ;

        
    
    
            var circle_marker_d14ecc9db6a041af955f6f0700d2eaca = L.circleMarker(
                [40.39871223093695, -3.7023760729844732],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_e3e4c05a284a43a3bd06fbdc09593ede = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1bae3c5285344875be0f3ab623e72f4b = $(`<div id="html_1bae3c5285344875be0f3ab623e72f4b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0524325VK4702D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>349</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0524325&rc2=VK4702D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0524325VK4702D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e3e4c05a284a43a3bd06fbdc09593ede.setContent(html_1bae3c5285344875be0f3ab623e72f4b);
        

        circle_marker_d14ecc9db6a041af955f6f0700d2eaca.bindPopup(popup_e3e4c05a284a43a3bd06fbdc09593ede)
        ;

        
    
    
            var circle_marker_48165e2b2f094dc4945dc8620423e1a8 = L.circleMarker(
                [40.40074780501354, -3.712333919754194],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_af32240e5d6c4ae79237cdf53ac3ba5f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_817fddedfda74ebd883c149900450114 = $(`<div id="html_817fddedfda74ebd883c149900450114" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9626403VK3792F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5644</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>31</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9626403&rc2=VK3792F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9626403VK3792F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_af32240e5d6c4ae79237cdf53ac3ba5f.setContent(html_817fddedfda74ebd883c149900450114);
        

        circle_marker_48165e2b2f094dc4945dc8620423e1a8.bindPopup(popup_af32240e5d6c4ae79237cdf53ac3ba5f)
        ;

        
    
    
            var circle_marker_7109a41651194fe1a7d6940365fc9276 = L.circleMarker(
                [40.40065402225892, -3.7121122652143517],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_775267e1242c4b6f95997b45df589a81 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_190efac655db45ba803c5855ca6b8f20 = $(`<div id="html_190efac655db45ba803c5855ca6b8f20" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9626404VK3792F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3387</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>16</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9626404&rc2=VK3792F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9626404VK3792F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_775267e1242c4b6f95997b45df589a81.setContent(html_190efac655db45ba803c5855ca6b8f20);
        

        circle_marker_7109a41651194fe1a7d6940365fc9276.bindPopup(popup_775267e1242c4b6f95997b45df589a81)
        ;

        
    
    
            var circle_marker_bc00d7f1724240c897f7b36839294d2c = L.circleMarker(
                [40.40474507839705, -3.711691818489119],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_540dbb2da80e46e3ae3701dc8a66152c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8e495ef0182e4ac49eb373f375dc3e86 = $(`<div id="html_8e495ef0182e4ac49eb373f375dc3e86" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9731316VK3793B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>564</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9731316&rc2=VK3793B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9731316VK3793B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_540dbb2da80e46e3ae3701dc8a66152c.setContent(html_8e495ef0182e4ac49eb373f375dc3e86);
        

        circle_marker_bc00d7f1724240c897f7b36839294d2c.bindPopup(popup_540dbb2da80e46e3ae3701dc8a66152c)
        ;

        
    
    
            var circle_marker_3f1820c5517c4acab04fb942f0aabdd9 = L.circleMarker(
                [40.397123279072105, -3.7064209346269092],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_a6130721f7c346ee9211a611d88226fa);
        
    
        var popup_4df277651455453e986c32e88067e1c0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5638b550f12143aca0628e47a441ce3e = $(`<div id="html_5638b550f12143aca0628e47a441ce3e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9824809VK4702C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ACACIAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>918</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9824809&rc2=VK4702C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9824809VK4702C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4df277651455453e986c32e88067e1c0.setContent(html_5638b550f12143aca0628e47a441ce3e);
        

        circle_marker_3f1820c5517c4acab04fb942f0aabdd9.bindPopup(popup_4df277651455453e986c32e88067e1c0)
        ;

        
    
    
            var layer_control_f4450ab992114af883f9051bfadede40 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_05284d0b600f4d26b6705d85f186c981,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_cadc891333bb4d7694f2a08988ab20e9,
                    "Inmuebles" : feature_group_a6130721f7c346ee9211a611d88226fa,
                },
            };
            L.control.layers(
                layer_control_f4450ab992114af883f9051bfadede40.base_layers,
                layer_control_f4450ab992114af883f9051bfadede40.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_56dfa9f133eb4252b449dfb56dbb308e);
        
</script>